Update packages to go along with the updated qt5 in RHEL

This update has been submitted for testing by tdawson.

4 months ago

This update's test gating status has been changed to 'ignored'.

4 months ago

tdawson edited this update.

New build(s):

  • kf5-ki18n-5.88.0-2.el8.next
  • kf5-kirigami2-5.88.0-2.el8.next
  • kf5-kirigami2-addons-21.05-3.el8.next
  • kf5-kwayland-5.88.0-2.el8.next
  • kuserfeedback-1.0.0-9.el8.next
  • kf5-kxmlgui-5.88.0-2.el8.next
  • kf5-kdeclarative-5.88.0-2.el8.next

Karma has been reset.

4 months ago

This update has been pushed to testing.

4 months ago
User Icon lupinix commented & provided feedback 4 months ago
karma

Looks good, qt5-qtwebengine needs a rebuild too

This update has been submitted for stable by bodhi.

4 months ago

Correct. qt5-qtwebengine, and 10 other packages that depend on it is waiting on a python27 module issue. Looks like it's been in CentOS Stream 8 since February, but we're the first ones who've used python27 in epel8-next since it got pushed.

This update has been pushed to stable.

4 months ago

Please login to add feedback.

Automated Test Results